Latest 1.0.0
Homepage https://mongodb.com/cloud/stitch
License Apache 2
Platforms ios 9.0, requires ARC
Dependencies StitchLogger, ExtendedJson

Latest podspec

{
    "name": "StitchCore",
    "version": "1.0.0",
    "authors": "MongoDB",
    "homepage": "https://mongodb.com/cloud/stitch",
    "summary": "An SDK to use MongoDB's Stitch Core features.",
    "license": {
        "type": "Apache 2",
        "file": "./LICENSE"
    },
    "platforms": {
        "ios": "9.0"
    },
    "requires_arc": true,
    "source": {
        "git": "https://github.com/mongodb/stitch-ios-sdk.git",
        "tag": "1.0.0"
    },
    "source_files": "StitchCore/StitchCore/**/*.swift",
    "exclude_files": "StitchCore/StitchCore/Frameworks/Alamofire/**/*",
    "dependencies": {
        "StitchLogger": [
            "~> 1.0.0"
        ],
        "ExtendedJson": [
            "~> 1.0.0"
        ]
    },
    "pushed_with_swift_version": "4.0"
}

Pin It on Pinterest

Share This